## xfce4-goodies 4.14.0

=== debian/changelog ===
xfce4-goodies (4.14.0) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ Yves-Alexis Perez ]
  * d/control: update standards version to 4.5.0
  * d/control: demote xfce4-notes-plugin to suggests
  * d/control: fix typo in long description

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 20 Mar 2020 13:52:02 +0100
