## xfce4-goodies 4.14.0mx19

=== debian/changelog ===
xfce4-goodies (4.14.0mx19) mx; urgency=medium

  * Remove dependencies on goodies not migrated to Gtk3
  * So buster's xfce4-goodies package won't break on MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 23 Oct 2019 13:43:52 -0400
