=== debian/control ===
--- 
+++ 
@@ -3,34 +3,33 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.3.0
 Homepage: https://goodies.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-goodies.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-goodies
 
 Package: xfce4-goodies
-Architecture: any
+Architecture: all
 Depends: mousepad,
          ristretto,
          thunar-archive-plugin,
          thunar-media-tags-plugin,
          xfburn,
-         xfce4-battery-plugin [linux-any kfreebsd-i386],
+         xfce4-battery-plugin,
          xfce4-clipman-plugin,
-         xfce4-cpufreq-plugin [linux-any],
-         xfce4-cpugraph-plugin [linux-any],
+         xfce4-cpufreq-plugin,
+         xfce4-cpugraph-plugin,
          xfce4-datetime-plugin,
          xfce4-dict,
-         xfce4-diskperf-plugin [linux-any],
+         xfce4-diskperf-plugin,
          xfce4-fsguard-plugin,
          xfce4-genmon-plugin,
-         xfce4-mailwatch-plugin,
-         xfce4-netload-plugin [linux-any],
+         xfce4-netload-plugin,
          xfce4-notifyd | notification-daemon | notify-osd,
          xfce4-places-plugin,
          xfce4-screenshooter,
-         xfce4-sensors-plugin [linux-any kfreebsd-any],
+         xfce4-sensors-plugin,
          xfce4-smartbookmark-plugin,
          xfce4-systemload-plugin,
          xfce4-taskmanager,
@@ -45,10 +44,8 @@
 Recommends: xfce4-power-manager
 Suggests: gigolo,
           parole,
-          xfce4-indicator-plugin,
           xfce4-mpc-plugin,
-          xfce4-notes-plugin,
-          xfce4-radio-plugin [linux-any],
+          xfmpc
 Description: enhancements for the Xfce4 Desktop Environment
  The "Goodies for Xfce" project includes additional software and artwork that
  are related to the Xfce desktop, but not part of the official release.
@@ -63,9 +60,7 @@
    * Disk performance display (xfce4-diskperf-plugin)
    * Filesystem monitor (xfce4-fsguard-plugin)
    * Generic monitor, for displaying any command result (xfce4-genmon-plugin)
-   * Mail watcher (xfce4-mailwatch-plugin)
    * Network load monitor (xfce4-netload-plugin)
-   * Notes plugin (xfce4-notes-plugin)
    * Quick access to bookmarked folders, recent documents and removable
      media (xfce4-places-plugin)
    * Sensors plugin, frontend to lm-sensors (xfce4-sensors-plugin)
@@ -84,7 +79,7 @@
    * Tiny text editor (mousepad)
    * Images viewer (ristretto)
    * CD/DVD burner (xfburn)
-   * Frontend to dictionaries (xfce4-dict)
+   * Frontend to dictionnaries (xfce4-dict)
    * Notification daemon (xfce4-notifyd)
    * Tool to take screenshots (xfce4-screenshooter)
    * Task manager (xfce4-taskmanager)
@@ -92,12 +87,8 @@
  .
  Some packages are only suggested because they bring too much dependencies,
  but you may find them interesting:
-   * Cellular modem plugin (xfce4-cellmodem-plugin)
-   * Indicator (conform to the Ubuntu MessagingMenu specification) plugin
-     (xfce4-indicator-plugin)
    * Another commandline plugin (xfce4-minicmd-plugin)
    * Frontends to MPD (xfce4-mpc-plugin, xfmpc)
-   * Radio plugin (xfce4-radio-plugin))
    * GIO/GVfs frontend to manage connections to remote filesystems (gigolo)
    * Media player (parole)
    * Power Manager (xfce4-power-manager)
