## xfce4-goodies 4.18.0

=== debian/changelog ===
xfce4-goodies (4.18.0) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + xfce4-goodies: Add Multi-Arch: same.

  [ Yves-Alexis Perez ]
  * d/control: drop xfce4-notes-plugin from suggests
  * d/control: drop xfce4-datetime-plugin, obsolete
  * d/control: update standards version to 4.6.2

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 21 Jan 2023 20:27:39 +0100
