## xfce4-goodies 4.18.1

=== debian/changelog ===
xfce4-goodies (4.18.1) unstable; urgency=medium

  * d/control: demote verve to Suggests until it's ported to pcre2

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 03 Jul 2023 21:27:44 +0200
