=== debian/control ===
--- 
+++ 
@@ -35,7 +35,6 @@
          xfce4-taskmanager,
          xfce4-terminal,
          xfce4-timer-plugin,
-         xfce4-verve-plugin,
          xfce4-wavelan-plugin,
          xfce4-weather-plugin,
          xfce4-whiskermenu-plugin,
@@ -47,6 +46,7 @@
           xfce4-indicator-plugin,
           xfce4-mpc-plugin,
           xfce4-radio-plugin [linux-any],
+          xfce4-verve-plugin,
 Multi-Arch: same
 Description: enhancements for the Xfce4 Desktop Environment
  The "Goodies for Xfce" project includes additional software and artwork that
