## xfce4-goodies 4.18.2

=== debian/changelog ===
xfce4-goodies (4.18.2) unstable; urgency=medium

  * d/control: promote verve back since it's ported to pcre2

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 16 Jul 2023 14:15:17 +0200
