## xfce4-goodies 4.18.2build1

=== debian/changelog ===
xfce4-goodies (4.18.2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 13:11:59 +0200
