=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-goodies
 Section: metapackages
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.6.2
@@ -35,6 +36,7 @@
          xfce4-taskmanager,
          xfce4-terminal,
          xfce4-timer-plugin,
+         xfce4-verve-plugin,
          xfce4-wavelan-plugin,
          xfce4-weather-plugin,
          xfce4-whiskermenu-plugin,
@@ -46,7 +48,6 @@
           xfce4-indicator-plugin,
           xfce4-mpc-plugin,
           xfce4-radio-plugin [linux-any],
-          xfce4-verve-plugin,
 Multi-Arch: same
 Description: enhancements for the Xfce4 Desktop Environment
  The "Goodies for Xfce" project includes additional software and artwork that
