## xfce4-goodies 4.20.0

=== debian/changelog ===
xfce4-goodies (4.20.0) unstable; urgency=medium

  * d/control: add back xfce4-notes-plugin to Depends
  * d/control: raise debhelper-compat b-d to 13

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 21:23:22 +0100
