=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: xfce4-goodies
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.2
 Homepage: https://goodies.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-goodies.git
@@ -27,6 +26,7 @@
          xfce4-genmon-plugin,
          xfce4-mailwatch-plugin,
          xfce4-netload-plugin [linux-any],
+         xfce4-notes-plugin,
          xfce4-notifyd | notification-daemon | notify-osd,
          xfce4-places-plugin,
          xfce4-screenshooter,
