## xfce4-goodies 4.20.0build1

=== debian/changelog ===
xfce4-goodies (4.20.0build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 21:50:23 +0100
