## xfce4-goodies 4.20.0+mx23

=== debian/changelog ===
xfce4-goodies (4.20.0+mx23) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 21 Dec 2024 20:28:52 -0800
